Au lieu de réaliser une mise à niveau sur place vers vCenter Server, vous pouvez vouloir utiliser une machine différente pour votre mise à niveau. Comme vCenter Server 5.x nécessite une plateforme 64 bits, vous ne pouvez pas effectuer une mise à niveau depuis une version de vCenter Server installée sur une plateforme 32 bits.

Le support d'installation de vCenter Server 5.0 comprend un outil de migration de données. Lorsque vous effectuez une mise à niveau vers la version 5.0, vous pouvez utiliser cet outil pour migrer les informations de configuration telles que paramètres de port, certificats SSL et informations de licence depuis votre hôte vCenter Server existant. Cet outil de migration de données n'est pas pris en charge pour les versions vCenter Server 5.1 ou ultérieures. Au cours d'une mise à niveau vers la version 5.1.x ou 5.5, vous ne pouvez pas migrer directement un serveur vCenter Server existant vers une autre machine. Au cours d'une mise à niveau vers la version 5.0, vous pouvez migrer un serveur vCenter Server existant vers une autre machine, puis effectuer une mise à niveau sur place de la version 5.0 à la version 5.1.x ou 5.5. Consultez la documentation Mise à niveau vSphere de la version 5.0.